﻿



.mobile-nav {
    background-color: #85253e;
    width: 100%;
    z-index: 3;
}

    .mobile-nav > .logo {
        width: 100%;
    }

    .mobile-nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden;
        background-color: #85253e;
    }

    .mobile-nav li a {
        font-family: 'Roboto';
        font-size: 14px;
        display: block;
        padding: 20px 20px;
        border-right: 1px solid #f4f4f4;
        text-decoration: none;
        color: #fff;
        border-bottom: 1px solid #691e32;
    }

        .mobile-nav li a:hover,
        .mobile-nav .menu-btn:hover {
            background-color: #6f2236;
        }

    .mobile-nav .logo {
        display: block;
        float: left;
        padding-bottom: 8px;
        text-decoration: none;
    }

    /* menu */

    .mobile-nav .menu {
        clear: both;
        max-height: 0;
        transition: max-height .2s ease-out;
    }

    /* menu icon */

    .mobile-nav .menu-icon {
        cursor: pointer;
        display: inline-block;
        float: right;
        padding: 28px 20px;
        position: relative;
        user-select: none;
    }

        .mobile-nav .menu-icon .navicon {
            background: #fff;
            display: block;
            height: 2px;
            position: relative;
            transition: background .2s ease-out;
            width: 18px;
        }

            .mobile-nav .menu-icon .navicon:before,
            .mobile-nav .menu-icon .navicon:after {
                background: #fff;
                content: '';
                display: block;
                height: 100%;
                position: absolute;
                transition: all .2s ease-out;
                width: 100%;
            }

            .mobile-nav .menu-icon .navicon:before {
                top: 5px;
            }

            .mobile-nav .menu-icon .navicon:after {
                top: -5px;
            }

    /* menu btn */

    .mobile-nav .menu-btn {
        display: none;
    }

        .mobile-nav .menu-btn:checked ~ .menu {
            max-height: 240px;
        }

        .mobile-nav .menu-btn:checked ~ .menu-icon .navicon {
            background: transparent;
        }

            .mobile-nav .menu-btn:checked ~ .menu-icon .navicon:before {
                transform: rotate(-45deg);
            }

            .mobile-nav .menu-btn:checked ~ .menu-icon .navicon:after {
                transform: rotate(45deg);
            }

        .mobile-nav .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
        .mobile-nav .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
            top: 0;
        }

/* on screens that are 767px or less */
@media (max-width: 767px) {
}

@media (min-width: 768px) {
    .mobile-nav {
        display: none;
    }
}
